/* .home.logged-in #about,
.home.logged-in #counter,
.home.logged-in .manufacturers,
.home.logged-in #contact {
    display: none;
} */

a.news_title {
    font-size: 1.5vw;
}

@media (max-width:767px) {
	
	a.news_title {
		font-size: 6vw;
	}

}

.main_page_new_products .elementor-posts-container {
    padding: 0;
}

.main_page_new_products .elementor-post__title {
    display: inline;
    float: right;
	height: 45px;
}

.main_page_new_products a.moretag {
    margin-top: 10px;
    display: block;
    width: 45%;
    float: right;
    clear: both;
    text-align: center;
    background: #fff;
    border: 1px solid #ff3333;
    font-size: 1em;
    font-weight: 500;
    padding: 0.5em 0;
    color: #ff3333;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: border-color 0.2s, color 0.2s;
}

.main_page_new_products a.moretag:hover {
	    color: #fff;
    background-color: #ff3333;
    border-color: #ff3333;
}

.main_page_about .elementor-swiper-button {
    height: 63px;
    width: 63px;
    background-color: #000000;
    color: #ffffff !important;
    font-size: 63px !important;
}

.main_page_about .elementor-swiper-button.elementor-swiper-button-prev {
right: 0 !important;
}

.main_page_about .elementor-swiper-button.elementor-swiper-button-next {
left: 0 !important;
}

.main_page_about .elementor-swiper-button i {
    font-family: "icomoon";
}

.main_page_about .elementor-swiper-button.elementor-swiper-button-prev i:before {
    content: "";
}

.main_page_about .elementor-swiper-button.elementor-swiper-button-next i:before {
    content: "";
}

.main_page_about .elementor-swiper-button.elementor-swiper-button-prev:after,
.main_page_about .elementor-swiper-button.elementor-swiper-button-next:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    z-index: -1;
    box-shadow: inset 0 0 0 31px #000;
    -webkit-transform: scale3d(0.9, 0.9, 1);
    transform: scale3d(0.9, 0.9, 1);
    -webkit-transition: box-shadow 0.3s, -webkit-transform 0.3;
    transition: box-shadow 0.3s, transform 0.3s;
}

.main_page_about .elementor-swiper-button.elementor-swiper-button-prev:hover:after,
.main_page_about .elementor-swiper-button.elementor-swiper-button-next:hover:after {
    box-shadow: inset 0 0 0 2px #ff3333;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    background: #ff3333;
}

.main_page_featured_products .elementor-posts-container {
    padding: 5% 15%;
}

.main_page_featured_products .elementor-post__text {
    position: relative;
}

.main_page_featured_products a.moretag {
    margin-top: 5%;
    display: block;
    width: 40%;
    /* float: left; */
    text-align: center;
    background: #fff;
    border: 1px solid #333333;
    font-size: 1em;
    font-weight: 500;
    padding: 0.5em 0;
    color: #333333;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: border-color 0.2s, color 0.2s;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}

.main_page_featured_products a.moretag:hover {
	    color: #fff;
    background-color: #ff3333;
    border-color: #ff3333;
}

#contact_popup_button {
	cursor: pointer;
}

.main_page_new_products article {
    padding: 0 20px !important;
}




